Subject: FW: LSM Joining Case Test - Santosh Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 18 May 2020 08:54:57 +0000

Reject

From: Santosh Kumar <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 16 May 2020 at 1:43 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Santosh Kumar

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Santosh Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9024250053
Which blurb would you select?   Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I select the blurb 3 because in this blurb we apologized to customer and also gave him empathy and  assurance. This blurb looks professional and written in polite manner
If I would amend the blurb I will also add the a certain time  period to the customer for his/her surety.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

You can edit this submission<https://www.jotform.com/edit/4654259801912301559?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.